<SearchPlugin xmlns="http://www.mozilla.org/2006/browser/search/">
<ShortName>Salidzini.lv</ShortName>
<Description>Salidzini.lv - Latvijas interneta veikalu mekletajs</Description>
<InputEncoding>UTF-8</InputEncoding>
<Image width="16" height="16">data:image/x-icon;base64,[encoded data, 4852 characters]</Image>
<Url type="text/html" method="GET" template="http://www.salidzini.lv/search.php">
  <Param name="q" value="{searchTerms}"/>
  <Param name="from" value="firefox-plugin"/>
</Url>
<Url type="application/x-suggestions+json" method="GET" template="http://www.salidzini.lv/suggested_search.php">
  <Param name="q" value="{searchTerms}"/>
  <Param name="from" value="firefox-plugin"/>
</Url>
<SearchForm>http://salidzini.lv</SearchForm>
</SearchPlugin>
